html, body{
	margin-top: 0px !important;
	margin: 0px;
	padding: 0px;
    font-family: 'Roboto', sans-serif !important;
    font-size: 14px;
    line-height: 1.300;
    background-color: #eaeaea !important;
}

a:hover{
    color: #bf161b !important;
}

.no-border-bottom{
    border-bottom: 0px !important;
}

.no-padding-bottom{
    padding-bottom: 0px !important;
}

.no-margin-bottom{
    margin-bottom: 0px !important;
}

.white-box{
    background: #f4f4f4;
    display: table;
    width: 100%;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
}

.white-box-not-change{
    background: #ffffff !important;
}

.white-box:hover{
    background: #ffffff;
}

.white-box:hover .single-right-header{
    background: #ffffff !important;
}

.border-box{
    border: #ddd solid 1px;
}

.padding-normal{
    padding: 15px;
}

@media (min-width: 1025px){
    .g-fondo-over{
        z-index: 50 !important;
        opacity: 1 !important;
    }

    .desktop-no-margin-bottom{
        margin-bottom: 0px !important;
    }

    .post-date{
        float: left;
        width: 100%;
        text-transform: uppercase;
        font-size: 12px;
        border-top: #ddd solid 1px;
        margin-top: 15px;
        padding-top: 12px;
        text-align: center;
    }

    .img-left{
        width: 300px;
        float: left;
        margin-right: 15px !important;
        margin-bottom: 15px !important;
    }

    .desktop-no-padding-right{
        padding-right: 0px !important;
    }

    .desktop-no-padding-left{
        padding-left: 0px !important;
    }

    .no-padding-top{
        padding-top: 0px !important;
    }

    .main-header{
        background: #bf161b;
        z-index: 99;
        position: relative;
    }

    .logo{
        width: 222px;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    /* MENU */
    .main-menu{
        list-style: none;
        padding: 0px;
        margin: 0px;
        display: table;
        margin-top: 23px;
    }

    .main-menu > li{
        float: left;
    }

    .main-menu > li > a{
        color: #fff;
        text-transform: uppercase;
        padding: 11px 6px;
        display: block;
        font-weight: 700;
        font-size: 14px;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
    }

    .main-menu > li > a:hover{
        color: #bf161b !important;
        background: #fff;
        text-decoration: none !important;
        border-top-right-radius: 5px;
        border-top-left-radius: 5px;
    }
    /* MENU */

    /* FOOTER */
    .main-footer{
        background: #fff;
        text-align: center;
        padding: 85px;
        z-index: 1;
        position: relative;
    }

    .logo-footer{
        width: 200px;
        display: block;
        margin: 0px auto;
        margin-bottom: 15px;
    }

    .footer-address{
        font-size: 16px;
        margin-bottom: 30px;
    }

    .footer-address a {
        color: #bf161b;
    }

    .footer-address b{

    }

    .footer-menu{
        list-style: none;
        padding: 0px;
        margin: 0px auto;
        display: table;
    }

    .footer-menu li{
        float: left;
        border-right: #000 solid 1px;
    }

    .footer-menu li:last-child{
        border-right: 0px !important;
    }

    .footer-menu li a{
        color: #000;
        text-transform: uppercase;
        padding: 8px;
        font-weight: 300;
    }

    .footer-menu-box{
        margin-bottom: 25px;
    }

    .light{
        font-weight: 300;
    }

    .footer-social{
        list-style: none;
        padding: 0px;
        margin: 0px auto;
        display: table;
        margin-bottom: 30px;
    }

    .footer-social li{
        float: left;
        margin: 10px;
        margin-top: 0px;
    }

    .footer-social li img{
        width: 48px;
        height: 48px;
    }
    /* FOOTER */

    /* NOTICIAS */

    .margin-g-top-bottom{
        margin-bottom: 70px;
        margin-top: 30px;
    }

    .single-title{
        margin-top: 0px;
        margin-bottom: 25px;
        font-family: 'Source Sans Pro', sans-serif;
        font-size: 38px;
        line-height: 1.1;
        color: #000;
        font-weight: 700;
    }

    .nota-img{
        margin: 0px;
        margin-bottom: 30px;
    }

    .nota p{
        font-size: 18px;
        font-weight: 300;
        color: #000;
        margin-bottom: 30px;
    }

    .nota p:last-child{
        margin-bottom: 0px !important;
    }

    .nota iframe[src*="youtube"]{
        width: 100%;
        height: 415px;
    }

    .nota blockquote{
        border-left: #bf161b solid 5px;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 30px;
    }

    .nota blockquote p{
        color: #828181;
        font-weight: 400;
        font-family: 'Source Open Sans', sans-serif;
    }

    .nota a{
        color: #000000;
        font-weight: 700;
    }

    .single-comments{
        border-top: #e7e9ee solid 2px;
        margin-top: 25px;
    }

    .single-cat{
        float: left;
        width: 48%;
    }

    .single-cat a{
        color: #616161;
        text-transform: uppercase;
        font-weight: 700;
        text-decoration: underline;
        font-size: 16px;
    }

    .single-category{
        margin-bottom: 15px;
        display: table;
        width: 100%;
    }

    .single-redes{
        border-bottom: #ddd solid 1px;
        margin-bottom: 15px;
        border-top: #ddd solid 1px;
    }

    .single-right-header{
        border-bottom: #333 solid 2px;
        padding: 10px 15px;
        text-transform: uppercase;
        color: #000;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
    }

    .single-right-header a{
        color: #000 !important;
    }

    .ultimas-box{
        border-bottom: #ddd solid 1px;
        display: table;
        width: 100%;
    }

    .ultimas-box-main-title{
        color: #333;
        font-size: 18px;
        font-weight: 300;
        line-height: 1.3;
        display: block;
        margin-top: 10px;
        margin-bottom: 15px;
    }

    .ultimas-box-title{
        color: #333;
        font-weight: 300;
        font-size: 15px;
    }

    .ultimas-box-box{
        padding-top: 15px;
        padding-bottom: 15px;
        display: table;
        width: 100%;
    }

    .desktop-no-padding-both{
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
    /* NOTICIAS */

    .desktop-no-padding-left{
        padding-left: 0px !important;
    }

    .desktop-no-padding-right{
        padding-right: 0px !important;
    }

    .home-box{
        margin: 70px 0px;
        margin-top: 10px;
    }

    .box-margin-bottom{
        margin-bottom: 15px;
    }

    .editorial-home{
        display: block;
    }

    .editorial-title{
        font-size: 20px;
        color: #000;
        font-weight: 300;
        display: block;
        margin-top: 10px;
        margin-bottom: 12px;
    }

    .editorial-author{
        float: left;
        width: 100%;
        display: block;
        margin-bottom: 20px;
        font-size: 13px;
    }

    .editorial-author a{
        font-weight: 600;
        color: #000;
    }

    .editorial-text{
        display: table;
        font-size: 14px;
        line-height: 1.4;
        font-weight: 300;
    }

    .tendencias-box{
        margin-top: 10px;
    }

    .menu-temas{
        list-style: none;
        padding: 0px;
        margin: 0px;
    }

    .menu-temas li{
        float: left;
        margin: 0px 7px;
    }

    .menu-temas li a{
        background: #000;
        color: #fff;
        text-transform: uppercase;
        padding: 2px 15px;
        font-size: 12px;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
    }

    .menu-temas li a:hover{
        background: #bf161b !important;
        color: #fff !important;
        text-decoration: none;
    }

    .temas-title{
        text-transform: uppercase;
        color: #bf161b;
        font-weight: 600;
    }

    .page-date{
        font-weight: 300;
        text-align: left;
        display: block;
    }

    /* PORTADA */
    .main-portada-img{
        display: block;
        margin-bottom: 15px;
    }

    .main-portada-content{

    }

    .main-portada-enlace{
        color: #000;
        font-size: 32px;
        line-height: 1.1;
        font-weight: 600;
        margin-bottom: 15px;
        display: block;
    }

    .main-portada-excerpt{
        border-left: #bf161b solid 5px;
        display: block;
        padding-left: 15px;
        font-size: 14px;
        margin-bottom: 15px;
    }

    .others-main-box{
        height: 379px;
        min-height: 379px;
        max-height: 379px;
    }

    .others-main-portada-img{
        width: 150px;
        float: left;
        margin-right: 15px;
    }

    .others-main-enlace{
        color: #000 !important;
        font-size: 19px;
        line-height: 1.2;
        font-weight: 300;
        margin-top: 12px;
        display: block;
    }

    .others-box{
        height: 182px;
    }

    .others-main-enlace-little{
        color: #3c3c3c;
        font-size: 16px;
        line-height: 1.2;
    }

    .main-cat{
        margin-bottom: 15px;
    }

    .main-cat a{
        text-transform: uppercase;
        color: #666;
        text-decoration: underline;
        font-size: 12px;
    }

    .no-margin-bottom{
        margin-bottom: 0px !important;
    }

    .margin-top{
        margin-top: 15px !important;
    }

    .home-videos-box{
        background: #242528;
    }

    .video-youtube{
        float: right;
    }

    .videos-header{
        padding-top: 15px;
    }

    .videos-title{
        color: #9e9e9e;
        text-transform: uppercase;
        text-decoration: underline;
        font-weight: 600;
    }

    .int-one-img{
        width: 150px;
        float: right;
        margin-left: 15px;
    }

    .int-one-content{
        float: left;
        width: 173px;
    }

    .int-enlace{
        color: #333;
        font-weight: 300;
        font-size: 16px;
    }

    .int-box{
        display: table;
        border-bottom: #ddd solid 1px;
        margin-bottom: 15px;
        padding-bottom: 15px;
    }
    /* PORTADA */

    /* HEADER */
    .header-fixed{
        position: fixed;
        top: 0px;
        z-index: 100;
        width: 100%;
    }

    .cdb-lista{
        list-style: none;
        padding: 0px;
        margin: 0px;
        display: table;
        margin-top: 18px;
    }

    .cdb-lista li{
        float: left;
        width: 56px;
        text-align: center;
    }

    .cdb-text{
        color: #fff;
    }

    .main-search{
        padding: 15px;
        position: fixed;
        z-index: 1001;
        width: 100%;
        margin-top: -45px;
        top: -100%;
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -o-transition: all .5s;
    }

    .main-search-show{
        top: 50%;
    }

    .main-search-input{
        border: none;
        padding: 18px 25px;
        width: 100%;
        background: #f9f9f9;
        color: #000;
        border-radius: 5px;
        text-transform: uppercase;
    }

    .main-search-submit{
        background: url(../imagenes/buscar-icon.png);
        text-indent: -10000px;
        width: 52px;
        border: none;
        height: 48px;
    }

    .cursor{
        cursor: pointer;
    }

    .search-input-box{
        position: relative;
        width: 95%;
        float: left;
    }

    .search-close{
        position: absolute;
        top: 14px;
        right: 11px;
        color: #fff;
        background: #bf161b;
        width: 25px;
        height: 25px;
        text-align: center;
        line-height: 24px;
        border-radius: 50%;
        cursor: pointer;
    }

    .combustibles-divisas-box{
        background: #fff;
        padding: 20px 0px;
        position: fixed;
        width: 100%;
        z-index: 98;
        top: -100%;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
    }

    .combustibles-divisas-show-ochenta-y-siete{
        top: 87px !important;
    }

    .combustibles-divisas-show-doscientos-siete{
        top: 207px !important;
    }

    .combustibles-divisas-box-g{
        position: relative;
    }

    .cd-close{
        position: absolute;
        right: 15px;
        top: 0px;
        width: 30px;
        height: 30px;
        text-align: center;
        border: #bf161b solid 1px;
        color: #bf161b;
        line-height: 28px;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
        cursor: pointer;
    }

    .cd-close:hover{
        background: #bf161b;
        color: #fff;
    }

    .main-ads-box{
        background: #fff;
        padding: 15px 0px;
        position: relative;
        z-index: 120;
    }

    .main-ads{
        width: 728px;
        height: 90px;
        text-align: center;
        line-height: 90px;
        margin: 0px auto;
        background: #ddd;
    }
    /* HEADER */

    .tag-img-left{
        float: left;
        margin-right: 15px;
    }

    .tag-title{
        color: #000;
        font-size: 20px;
        line-height: 1.2;
        display: block;
        margin-bottom: 15px;
        font-weight: 700;
    }

    .tag-description{
        font-weight: 300;
        font-size: 14px;
        line-height: 1.2;
        margin-bottom: 0px;
    }

    .tag-box-header{
        font-size: 26px;
        text-transform: uppercase;
        text-align: center;
        width: 100%;
        display: block;
        margin: 20px 0px;
        font-weight: 700;
    }

    .seccion-item-box{
        height: 290px;
        min-height: 290px;
        max-height: 290px;
    }

    .seccion-description{
        float: left;
        margin-top: 15px;
        line-height: 1.3;
    }

    .seccion-main-title{
        color: #000;
        font-size: 32px;
        line-height: 1.2;
        display: block;
        margin-bottom: 15px;
    }

    .seccion-main-p{
        margin-bottom: 15px;
        font-size: 16px;
        font-weight: 300;
        line-height: 1.3;
    }

    .seccion-main-others-box{
        float: left;
        width: 100%;
        margin-bottom: 15px;
    }

    .search-box{
        margin: 40px 0px;
    }

    .single-300x250{

    }

    .ads-300x250{
        width: 300px;
        height: 250px;
        text-align: center;
        line-height: 250px;
        margin: 15px auto;
        background: #ddd;
    }

    .margin-top-treinta{
        margin-top: 30px;
    }

    .video{
        width: 60px;
        height: 60px;
        background: url(../imagenes/video-icon.png);
        background-size: cover;
        background-position: 1px 0px;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -30px;
        margin-left: -30px;
        border-radius: 50%;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
        background-repeat-x: no-repeat;
    }

    .img-rel-box{
        position: relative;
        display: block;
    }

    .img-rel-box:hover .video{
        background: url(../imagenes/video-icon.png) #bf161b;
        background-size: cover;
        background-position: 1px 0px;
        width: 66px;
        height: 66px;
        margin-top: -33px;
        margin-left: -33px;
    }

    .videos-box{
        margin: 30px 0px;
    }

    .opinion-author-name{
        display: block;
        width: 100%;
        color: #000;
        text-transform: uppercase;
        font-weight: 700;
        margin-bottom: 7px;
    }

    /* PAGINATION */
    .page-numbers{
        font-size: 16px;
        font-weight: 300;
        padding: 3px 10px;
        border: #bf161b solid 1px;
        color: #bf161b;
        text-decoration: none;
        background: #fff;
        margin: 5px;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -0-transition: all .3s;
    }

    .page-numbers:hover{
        background: #bf161b;
        border: #000 solid 1px;
        text-decoration: none;
        color: #fff !important;
    }

    .current{
        background: #000;
        border: #000 solid 1px;
        color: #fff !important;
    }
    /* PAGINATION */

    .nota-author{
        text-transform: uppercase;
        float: right;
    }

    .nota-author a{
        color: #000;
        font-weight: 700;
    }

    /* RELATED CONTENT */
    .related-content{
        border-top: #ddd solid 2px;
        margin-top: 30px;
        padding-top: 10px;
    }

    .related-content-header{
        background: #000000;
        padding: 10px 0px;
        margin-bottom: 15px;
        padding-bottom: 10px;
    }

    .related-content-header-title{
        color: #fff;
        text-transform: uppercase;
        font-size: 22px;
        text-align: center;
        display: block;
    }

    .related-content-list{
        list-style: none;
        padding: 0px;
        margin: 0px;
        display: table;
        width: 100%;
    }

    .related-content-list li{
        float: left;
        width: 50%;
        margin-bottom: 15px;
        border-bottom: #ddd solid 1px;
        padding-bottom: 15px;
    }

    .related-content-enlace{
        color: #000;
        font-size: 16px;
    }

    .related-img-left{
        float: left;
        margin-right: 15px;
        width: 100px;
    }
    /* RELATED CONTENT */
    .divisas-list{
        list-style: none;
        padding: 0px;
        margin: 0px;
    }

    .divisas-list li{
        padding: 5px 15px;
        background: #ddd;
        border-bottom: #fff solid 1px;
        position: relative;
    }

    .comb-money{
        position: absolute;
        right: 0px;
        background: #bf161b;
        top: 0px;
        bottom: 0px;
        line-height: 2;
        width: 110px;
        padding-left: 15px;
        color: #fff;
    }

    /* FONDO GENERAL */
    .fondo-general{
        background: rgba(0,0,0,.8);
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 0;
        opacity: 0;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
    }

    .fondo-general-show{
        opacity: 1;
        z-index: 1000;
    }
    /* FONDO GENERAL */

    .single-others-desc{
        float: left;
        margin-top: 15px;
    }

    .single-others-box{
        height: 388px;
        min-height: 388px;
        max-height: 388px;
    }
}

@media (max-width: 1024px) and (min-width: 769px){
     .single-others-desc{
        float: left;
        margin-top: 15px;
    }

    .ultimas-box-box{
        border-top: #ddd solid 1px;
        display: table;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .tag-img-left{
        float: left;
        margin-right: 15px;
    }

    .int-enlace{
        color: #000;
    }

    .mobile-no-padding-right{
        padding-right: 0px !important;
    }

    .mobile-no-padding-both-sizes{
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .ultimas-box-main-title{
        color: #000;
        display: block;
        margin-top: 15px;
        font-size: 18px;
        font-weight: 700;
        line-height: 1.3;
        margin-bottom: 15px;
    }

    .nota-author{
        text-transform: uppercase;
        font-size: 12px;
    }

    .single-cat{
        text-transform: uppercase;
        font-weight: 700;
        color: #bf161b;
        margin-bottom: 5px;
        display: block;
    }

    .single-category{
        border-bottom: #000 solid 1px;
        padding-bottom: 15px;
    }

    .single-title{
        font-weight: 700;
        color: #000;
        font-size: 28px;
        margin-bottom: 15px;
        border-bottom: #000 solid 1px;
        padding-bottom: 15px;
    }

    .single-right-header{
        padding: 15px;
        text-transform: uppercase;
        font-weight: 700;
    }

    .mobile-m-top-bottom{
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .mobile-margin-bottom{
        margin-bottom: 15px !important;
    }

    .tag-title{
        color: #000;
        font-weight: 700;
        font-size: 16px;
        line-height: 1.2;
        display: block;
    }

    .ads-300x250{
        height: 250px;
        width: 300px;
        text-align: center;
        line-height: 250px;
        background: #ddd;
    }

    .nota-img{
        padding: 0px;
        margin: 0px;
        margin-bottom: 15px;
    }

    .mobile-header{
        background: #bf161b;
        padding: 15px;
        display: table;
        width: 100%;
        position: fixed;
        top: 0px;
        z-index: 100;
        overflow: hidden;
    }

    .logo-mobile{
        width: 120px;
        float: left;
    }

    .logo-mobile a{
        display: block;
    }

    .cdb-lista{
        list-style: none;
        padding: 0px;
        margin: 0px;
        position: absolute;
        right: 60px;
    }

    .cdb-lista li{
        float: left;
        width: 38px;
    }

    .box-margin-bottom{
        margin-bottom: 15px;
    }

    .mobile-no-padding-right{
        padding-right: 0px !important;
    }

    .mobile-no-padding-both{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .cdb-lista li img{
        width: 100%;
    }

    .tendencias-box{
        margin: 15px 0px;
        margin-top: 78px;
    }

    .main-cat{
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .main-cat a{
        color: #000;
    }

    .page-date{
        text-align: center;
        width: 100%;
        display: block;
        text-transform: uppercase;
        margin-bottom: 15px;
    }

    .menu-temas{
        list-style: none;
        padding: 0px;
        margin: 0px;
    }

    .menu-temas li{
        float: left;
        width: 50%;
    }

    .menu-temas li a{
        display: block;
        background: #000;
        border: #f1f1f1 solid 1px;
        border-top: none;
        text-align: center;
        text-transform: uppercase;
        padding: 3px 1px;
        color: #fff;
    }

    /* FOOTER */
    .main-footer{
        background: #fff;
        text-align: center;
        padding: 15px;
    }

    .logo-footer{
        width: 200px;
        display: block;
        margin: 0px auto;
        margin-bottom: 15px;
    }

    .footer-address{
        font-size: 16px;
        margin-bottom: 30px;
    }

    .footer-address a {
        color: #bf161b;
    }

    .footer-address b{

    }

    .footer-menu{
        list-style: none;
        padding: 0px;
        margin: 0px auto;
        display: table;
    }

    .footer-menu li{
        float: left;
        border-right: #000 solid 1px;
    }

    .footer-menu li:last-child{
        border-right: 0px !important;
    }

    .footer-menu li a{
        color: #000;
        text-transform: uppercase;
        padding: 8px;
        font-weight: 300;
    }

    .footer-menu-box{
        margin-bottom: 25px;
    }

    .light{
        font-weight: 300;
    }

    .footer-social{
        list-style: none;
        padding: 0px;
        margin: 0px auto;
        display: table;
        margin-bottom: 30px;
    }

    .footer-social li{
        float: left;
        margin: 10px;
        margin-top: 0px;
    }

    .footer-social li img{
        width: 48px;
        height: 48px;
    }
    /* FOOTER */

    .main-portada-enlace{
        color: #000;
        font-size: 26px;
        line-height: 1.1;
        font-weight: 300;
        margin-bottom: 15px;
        display: block;
    }

    .main-portada-excerpt{
        border-left: #bf161b solid 5px;
        display: block;
        padding-left: 15px;
        font-size: 14px;
        margin-bottom: 15px;
    }

    .editorial-author{
        float: left;
        width: 100%;
        display: block;
        margin-bottom: 20px;
        font-size: 13px;
    }

    .editorial-author a{
        font-weight: 600;
        color: #000;
    }

    .mobile-search{
        position: absolute;
        background: #bf161b;
        width: 100%;
        top: -100%;
        left: 0px;
        height: 65px;
        padding: 10px;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
    }

    .mobile-search-show{
        top: 0px;
    }

    .mobile-search-close{
        position: absolute;
        background: #bf161b;
        right: 10px;
        top: 17px;
        width: 30px;
        height: 30px;
        text-align: center;
        line-height: 24px;
        border: #fff solid 1px;
        color: #fff;
        font-size: 18px;
    }

    .mobile-search-input{
        width: 85%;
        border: none;
        padding: 12px 20px;
        background: #bf161b;
        color: #fff;
        text-transform: uppercase;
        border-bottom: #a70b0f solid 1px;
        border-left: #a2161a solid 1px;
        border-bottom-left-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-bottom-left-radius: 5px;
        -o-border-bottom-left-radius: 5px;
    }

    /* RELATED CONTENT */
    .related-content{
        border-top: #ddd solid 2px;
        margin-top: 30px;
        padding-top: 10px;
    }

    .related-content-header{
        background: #fff;
        padding: 0px 0px;
        margin-bottom: 15px;
        border-bottom: #ddd solid 2px;
        padding-bottom: 10px;
    }

    .related-content-header-title{
        color: #000;
        text-transform: uppercase;
    }

    .related-content-list{
        list-style: none;
        padding: 0px;
        margin: 0px;
        display: table;
        width: 100%;
    }

    .related-content-list li{
        float: left;
        width: 100%;
        margin-bottom: 15px;
        border-bottom: #ddd solid 1px;
        padding-bottom: 15px;
    }

    .related-content-enlace{
        color: #000;
        font-size: 16px;
    }

    .related-img-left{
        float: left;
        margin-right: 15px;
        width: 100px;
    }
    /* RELATED CONTENT */

    .others-main-enlace{
        color: #000;
        font-weight: 700;
        font-size: 22px;
        line-height: 1.2;
    }

    .home-videos-box{
        background: #242528;
        margin-bottom: 15px;
        margin-top: 15px;
    }

    .video-youtube{
        float: right;
    }

    .videos-header{
        padding-top: 15px;
    }

    .videos-title{
        color: #9e9e9e;
        text-transform: uppercase;
        text-decoration: underline;
        font-weight: 600;
    }

    .videos-box{
        margin: 15px 0px;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .opinion-author-name{
        display: block;
        width: 100%;
        color: #000;
        text-transform: uppercase;
        font-weight: 700;
        margin-bottom: 7px;
    }

    .others-main-portada-img{
        float: left;
        margin-right: 15px;
    }

    .mobile-no-cat{
        display: none;
    }

    .others-main-enlace-little{
        color: #000;
        font-size: 16px;
        font-weight: 700;
        line-height: 1.1 !important;
    }

     .editorial-home{
        display: block;
    }

    .editorial-title{
        font-size: 20px;
        color: #000;
        font-weight: 300;
        display: block;
        margin-top: 10px;
        margin-bottom: 12px;
    }

    .editorial-author{
        float: left;
        width: 100%;
        display: block;
        margin-bottom: 20px;
        font-size: 13px;
    }

    .editorial-author a{
        font-weight: 600;
        color: #000;
    }

    .editorial-text{
        display: table;
        font-size: 14px;
        line-height: 1.4;
        font-weight: 300;
    }

    .mobile-margin-bottom{
        margin-bottom: 15px !important;
    }

    .int-one-img{
        width: 150px;
        float: right;
        margin-left: 15px;
    }

    .int-one-content{
        float: left;
        width: 132px;
    }

    .int-box{
        width: 100%;
        display: table;
        margin-top: 15px;
        border-top: #ddd solid 1px;
        padding-top: 15px;
    }

      .tag-img-left{
        float: left;
        margin-right: 15px;
    }

    .tag-title{
        color: #000;
        font-size: 16px;
        line-height: 1.2;
        display: block;
        font-weight: 700;
    }

    .tag-description{
        font-weight: 300;
        font-size: 14px;
        line-height: 1.2;
        margin-bottom: 0px;
        float: left;
        width: 100%;
        margin-top: 15px;
    }

    .tag-box-header{
        font-size: 26px;
        text-transform: uppercase;
        text-align: center;
        width: 100%;
        display: block;
        margin: 20px 0px;
        font-weight: 700;
    }

     .ultimas-box-title{
        color: #333;
        font-weight: 300;
        font-size: 15px;
    }

    .mobile-z-indez{
        position: relative;
        z-index: 20;
    }

    /* HEADER MOBILE MENU */
    .mobile-menu{
        width: 35px;
        height: 35px;
        position: absolute;
        right: 15px;
    }

    .mobile-menu-line{
        background: #fff;
        width: 100%;
        height: 4px;
        margin: 6px 0px;
    }

    .mobile-menu-box{
        position: fixed;
        top: 0;
        bottom: 0;
        left: -100%;
        width: 100%;
        height: 100%;
        background: #bf161b;
        z-index: 1000000000;
        padding: 10%;
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -o-transition: all .5s;
    }

    .show-mobile-menu{
        left: 0px !important;
    }

    .menu-menu-principal-container{
        margin-top: 34px;
    }

    .mobile-menu-list{
        list-style: none;
        padding: 0px;
        margin: 0px;
    }

    .mobile-menu-list li{

    }

    .mobile-menu-list li a{
        background: #9e0e12;
        display: block;
        padding: 10px 20px;
        text-transform: uppercase;
        color: #fff;
        margin: 2px 0px;
    }

    .mobile-menu-close{
        top:19px;
        color: #fff;
        border: #fff solid 1px;
        position: absolute;
        right: 37px;
        width: 30px;
        height: 30px;
        text-align: center;
        line-height: 24px;
        font-size: 24px;
    }
    /* HEADER MOBILE MENU */

    .nota p{
        font-size: 22px;
        font-weight: 300;
        margin-bottom: 30px;
    }

    .combustibles-divisas-box{
        background: #fff;
        padding: 20px 10px;
        position: fixed;
        width: 100%;
        z-index: 98;
        top: -100%;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
    }

    .combustibles-divisas-show-ochenta-y-siete{
        top: 87px !important;
    }

    .combustibles-divisas-show-doscientos-siete{
        top: 207px !important;
    }

    .combustibles-divisas-box-g{
        position: relative;
    }

     .divisas-list{
        list-style: none;
        padding: 0px;
        margin: 0px;
    }

    .divisas-list li{
        padding: 5px 15px;
        background: #ddd;
        border-bottom: #fff solid 1px;
        position: relative;
    }

    .comb-money{
        position: absolute;
        right: 0px;
        background: #bf161b;
        top: 0px;
        bottom: 0px;
        line-height: 2;
        width: 110px;
        padding-left: 15px;
        color: #fff;
    }

    /* FONDO GENERAL */
    .fondo-general{
        background: rgba(0,0,0,.8);
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 0;
        opacity: 0;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
    }

    .fondo-general-show{
        opacity: 1;
        z-index: 1000;
    }

     .cd-close{
        position: absolute;
        right: -5px;
        top: 0px;
        width: 30px;
        height: 30px;
        text-align: center;
        border: #bf161b solid 1px;
        color: #bf161b;
        line-height: 28px;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
        cursor: pointer;
    }

    .g-fondo-over{
        z-index: 50 !important;
        opacity: 1 !important;
    }
}

@media (max-width: 768px){
    .single-others-desc{
        float: left;
        margin-top: 15px;
    }

    .ultimas-box-box{
        border-top: #ddd solid 1px;
        display: table;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .tag-img-left{
        float: left;
        margin-right: 15px;
    }

    .int-enlace{
        color: #000;
    }

    .mobile-no-padding-right{
        padding-right: 0px !important;
    }

    .mobile-no-padding-both-sizes{
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .ultimas-box-main-title{
        color: #000;
        display: block;
        margin-top: 15px;
        font-size: 18px;
        font-weight: 700;
        line-height: 1.3;
        margin-bottom: 15px;
    }

    .nota-author{
        text-transform: uppercase;
        font-size: 12px;
    }

    .single-cat{
        text-transform: uppercase;
        font-weight: 700;
        color: #bf161b;
        margin-bottom: 5px;
        display: block;
    }

    .single-category{
        border-bottom: #000 solid 1px;
        padding-bottom: 15px;
    }

    .single-title{
        font-weight: 700;
        color: #000;
        font-size: 28px;
        margin-bottom: 15px;
        border-bottom: #000 solid 1px;
        padding-bottom: 15px;
    }

    .single-right-header{
        padding: 15px;
        text-transform: uppercase;
        font-weight: 700;
    }

    .mobile-m-top-bottom{
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .mobile-margin-bottom{
        margin-bottom: 15px !important;
    }

    .tag-title{
        color: #000;
        font-weight: 700;
        font-size: 16px;
        line-height: 1.2;
        display: block;
    }

    .ads-300x250{
        height: 250px;
        width: 300px;
        text-align: center;
        line-height: 250px;
        background: #ddd;
    }

    .nota-img{
        padding: 0px;
        margin: 0px;
        margin-bottom: 15px;
    }

    .mobile-header{
        background: #bf161b;
        padding: 15px;
        display: table;
        width: 100%;
        position: fixed;
        top: 0px;
        z-index: 100;
        overflow: hidden;
    }

    .logo-mobile{
        width: 120px;
        float: left;
    }

    .logo-mobile a{
        display: block;
    }

    .cdb-lista{
        list-style: none;
        padding: 0px;
        margin: 0px;
        position: absolute;
        right: 60px;
    }

    .cdb-lista li{
        float: left;
        width: 38px;
    }

    .box-margin-bottom{
        margin-bottom: 15px;
    }

    .mobile-no-padding-right{
        padding-right: 0px !important;
    }

    .mobile-no-padding-both{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .cdb-lista li img{
        width: 100%;
    }

    .tendencias-box{
        margin: 15px 0px;
        margin-top: 78px;
    }

    .main-cat{
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .main-cat a{
        color: #000;
    }

    .page-date{
        text-align: center;
        width: 100%;
        display: block;
        text-transform: uppercase;
        margin-bottom: 15px;
    }

    .menu-temas{
        list-style: none;
        padding: 0px;
        margin: 0px;
    }

    .menu-temas li{
        float: left;
        width: 50%;
    }

    .menu-temas li a{
        display: block;
        background: #000;
        border: #f1f1f1 solid 1px;
        border-top: none;
        text-align: center;
        text-transform: uppercase;
        padding: 3px 1px;
        color: #fff;
    }

    /* FOOTER */
    .main-footer{
        background: #fff;
        text-align: center;
        padding: 15px;
    }

    .logo-footer{
        width: 200px;
        display: block;
        margin: 0px auto;
        margin-bottom: 15px;
    }

    .footer-address{
        font-size: 16px;
        margin-bottom: 30px;
    }

    .footer-address a {
        color: #bf161b;
    }

    .footer-address b{

    }

    .footer-menu{
        list-style: none;
        padding: 0px;
        margin: 0px auto;
        display: table;
    }

    .footer-menu li{
        float: left;
        border-right: #000 solid 1px;
    }

    .footer-menu li:last-child{
        border-right: 0px !important;
    }

    .footer-menu li a{
        color: #000;
        text-transform: uppercase;
        padding: 8px;
        font-weight: 300;
    }

    .footer-menu-box{
        margin-bottom: 25px;
    }

    .light{
        font-weight: 300;
    }

    .footer-social{
        list-style: none;
        padding: 0px;
        margin: 0px auto;
        display: table;
        margin-bottom: 30px;
    }

    .footer-social li{
        float: left;
        margin: 10px;
        margin-top: 0px;
    }

    .footer-social li img{
        width: 48px;
        height: 48px;
    }
    /* FOOTER */

    .main-portada-enlace{
        color: #000;
        font-size: 26px;
        line-height: 1.1;
        font-weight: 300;
        margin-bottom: 15px;
        display: block;
    }

    .main-portada-excerpt{
        border-left: #bf161b solid 5px;
        display: block;
        padding-left: 15px;
        font-size: 14px;
        margin-bottom: 15px;
    }

    .editorial-author{
        float: left;
        width: 100%;
        display: block;
        margin-bottom: 20px;
        font-size: 13px;
    }

    .editorial-author a{
        font-weight: 600;
        color: #000;
    }

    .mobile-search{
        position: absolute;
        background: #bf161b;
        width: 100%;
        top: -100%;
        left: 0px;
        height: 65px;
        padding: 10px;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
    }

    .mobile-search-show{
        top: 0px;
    }

    .mobile-search-close{
        position: absolute;
        background: #bf161b;
        right: 10px;
        top: 17px;
        width: 30px;
        height: 30px;
        text-align: center;
        line-height: 24px;
        border: #fff solid 1px;
        color: #fff;
        font-size: 18px;
    }

    .mobile-search-input{
        width: 85%;
        border: none;
        padding: 12px 20px;
        background: #bf161b;
        color: #fff;
        text-transform: uppercase;
        border-bottom: #a70b0f solid 1px;
        border-left: #a2161a solid 1px;
        border-bottom-left-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-bottom-left-radius: 5px;
        -o-border-bottom-left-radius: 5px;
    }

    /* RELATED CONTENT */
    .related-content{
        border-top: #ddd solid 2px;
        margin-top: 30px;
        padding-top: 10px;
    }

    .related-content-header{
        background: #fff;
        padding: 0px 0px;
        margin-bottom: 15px;
        border-bottom: #ddd solid 2px;
        padding-bottom: 10px;
    }

    .related-content-header-title{
        color: #000;
        text-transform: uppercase;
    }

    .related-content-list{
        list-style: none;
        padding: 0px;
        margin: 0px;
        display: table;
        width: 100%;
    }

    .related-content-list li{
        float: left;
        width: 100%;
        margin-bottom: 15px;
        border-bottom: #ddd solid 1px;
        padding-bottom: 15px;
    }

    .related-content-enlace{
        color: #000;
        font-size: 16px;
    }

    .related-img-left{
        float: left;
        margin-right: 15px;
        width: 100px;
    }
    /* RELATED CONTENT */

    .others-main-enlace{
        color: #000;
        font-weight: 700;
        font-size: 22px;
        line-height: 1.2;
    }

    .home-videos-box{
        background: #242528;
        margin-bottom: 15px;
        margin-top: 15px;
    }

    .video-youtube{
        float: right;
    }

    .videos-header{
        padding-top: 15px;
    }

    .videos-title{
        color: #9e9e9e;
        text-transform: uppercase;
        text-decoration: underline;
        font-weight: 600;
    }

    .videos-box{
        margin: 15px 0px;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .opinion-author-name{
        display: block;
        width: 100%;
        color: #000;
        text-transform: uppercase;
        font-weight: 700;
        margin-bottom: 7px;
    }

    .others-main-portada-img{
        float: left;
        margin-right: 15px;
    }

    .mobile-no-cat{
        display: none;
    }

    .others-main-enlace-little{
        color: #000;
        font-size: 16px;
        font-weight: 700;
        line-height: 1.1 !important;
    }

     .editorial-home{
        display: block;
    }

    .editorial-title{
        font-size: 20px;
        color: #000;
        font-weight: 300;
        display: block;
        margin-top: 10px;
        margin-bottom: 12px;
    }

    .editorial-author{
        float: left;
        width: 100%;
        display: block;
        margin-bottom: 20px;
        font-size: 13px;
    }

    .editorial-author a{
        font-weight: 600;
        color: #000;
    }

    .editorial-text{
        display: table;
        font-size: 14px;
        line-height: 1.4;
        font-weight: 300;
    }

    .mobile-margin-bottom{
        margin-bottom: 15px !important;
    }

    .int-one-img{
        width: 150px;
        float: right;
        margin-left: 15px;
    }

    .int-one-content{
        float: left;
        width: 132px;
    }

    .int-box{
        width: 100%;
        display: table;
        margin-top: 15px;
        border-top: #ddd solid 1px;
        padding-top: 15px;
    }

      .tag-img-left{
        float: left;
        margin-right: 15px;
    }

    .tag-title{
        color: #000;
        font-size: 16px;
        line-height: 1.2;
        display: block;
        font-weight: 700;
    }

    .tag-description{
        font-weight: 300;
        font-size: 14px;
        line-height: 1.2;
        margin-bottom: 0px;
        float: left;
        width: 100%;
        margin-top: 15px;
    }

    .tag-box-header{
        font-size: 26px;
        text-transform: uppercase;
        text-align: center;
        width: 100%;
        display: block;
        margin: 20px 0px;
        font-weight: 700;
    }

     .ultimas-box-title{
        color: #333;
        font-weight: 300;
        font-size: 15px;
    }

    .mobile-z-indez{
        position: relative;
        z-index: 20;
    }

    /* HEADER MOBILE MENU */
    .mobile-menu{
        width: 35px;
        height: 35px;
        position: absolute;
        right: 15px;
    }

    .mobile-menu-line{
        background: #fff;
        width: 100%;
        height: 4px;
        margin: 6px 0px;
    }

    .mobile-menu-box{
        position: fixed;
        top: 0;
        bottom: 0;
        left: -100%;
        width: 100%;
        height: 100%;
        background: #bf161b;
        z-index: 1000000000;
        padding: 10%;
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -o-transition: all .5s;
    }

    .show-mobile-menu{
        left: 0px !important;
    }

    .menu-menu-principal-container{
        margin-top: 34px;
    }

    .mobile-menu-list{
        list-style: none;
        padding: 0px;
        margin: 0px;
    }

    .mobile-menu-list li{

    }

    .mobile-menu-list li a{
        background: #9e0e12;
        display: block;
        padding: 10px 20px;
        text-transform: uppercase;
        color: #fff;
        margin: 2px 0px;
    }

    .mobile-menu-close{
        top:19px;
        color: #fff;
        border: #fff solid 1px;
        position: absolute;
        right: 37px;
        width: 30px;
        height: 30px;
        text-align: center;
        line-height: 24px;
        font-size: 24px;
    }
    /* HEADER MOBILE MENU */

    .nota p{
        font-size: 22px;
        font-weight: 300;
        margin-bottom: 30px;
    }

    .combustibles-divisas-box{
        background: #fff;
        padding: 20px 10px;
        position: fixed;
        width: 100%;
        z-index: 98;
        top: -100%;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
    }

    .combustibles-divisas-show-ochenta-y-siete{
        top: 87px !important;
    }

    .combustibles-divisas-show-doscientos-siete{
        top: 207px !important;
    }

    .combustibles-divisas-box-g{
        position: relative;
    }

     .divisas-list{
        list-style: none;
        padding: 0px;
        margin: 0px;
    }

    .divisas-list li{
        padding: 5px 15px;
        background: #ddd;
        border-bottom: #fff solid 1px;
        position: relative;
    }

    .comb-money{
        position: absolute;
        right: 0px;
        background: #bf161b;
        top: 0px;
        bottom: 0px;
        line-height: 2;
        width: 110px;
        padding-left: 15px;
        color: #fff;
    }

    /* FONDO GENERAL */
    .fondo-general{
        background: rgba(0,0,0,.8);
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 0;
        opacity: 0;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
    }

    .fondo-general-show{
        opacity: 1;
        z-index: 1000;
    }

     .cd-close{
        position: absolute;
        right: -5px;
        top: 0px;
        width: 30px;
        height: 30px;
        text-align: center;
        border: #bf161b solid 1px;
        color: #bf161b;
        line-height: 28px;
        transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        -o-transition: all .3s;
        cursor: pointer;
    }

    .g-fondo-over{
        z-index: 50 !important;
        opacity: 1 !important;
    }
}

.home-playlist-box{
    position: relative;
    padding-bottom: 53.6%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.home-playlist-box iframe{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}